View Issue Details

IDProjectCategoryView StatusLast Update
0001981KCleanerBugpublic2015-06-07 13:42
Reporter1beertapAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindows 7 Pro 64bit SP1OS Version
Product Version1.2.3 
Target VersionFixed in Version2.4.2 
Summary0001981: not all details on window are shown
DescriptionUpon starting up of KCleaner version 1.2.3.42, user may not see all functions on the program window.
Steps To ReproduceIt is reproduced by clicking the program to run. The window loads to a certain size thus not allowing the user to see all info. It doesn't matter if run with or without administrative privileges.
Additional InformationAttached is a photo of how the window appears upon starting the program.
TagsNo tags attached.

Relationships

related to 0002742 resolvedKyle_Katarn GUI problems with 120 DPI 

Activities

1beertap

2013-05-02 01:53

reporter  

KCleaner.jpg (57,089 bytes)
KCleaner.jpg (57,089 bytes)

Kyle_Katarn

2013-05-12 16:27

administrator   ~0001442

Are you using "Large Fonts" in Windows settings ?
Try getting to "normal" and tell me if it fixes your problem

Issue History

Date Modified Username Field Change
2013-05-02 01:53 1beertap New Issue
2013-05-02 01:53 1beertap File Added: KCleaner.jpg
2013-05-12 16:27 Kyle_Katarn Note Added: 0001442
2013-05-12 16:27 Kyle_Katarn Assigned To => Kyle_Katarn
2013-05-12 16:27 Kyle_Katarn Status new => feedback
2015-06-07 13:42 Kyle_Katarn Relationship added related to 0002742
2015-06-07 13:42 Kyle_Katarn Status feedback => resolved
2015-06-07 13:42 Kyle_Katarn Fixed in Version => 2.4.2
2015-06-07 13:42 Kyle_Katarn Resolution open => fixed